<bugID>1107278<Summary>Localize the new searchbar UI for Firefox 35</Summary><Description>From https://groups.google.com/forum/#!topic/mozilla.dev.l10n/bdylWl6HTG8

The new one-click search is also shown to users which use an en-US build
with language packs on top which is the default setup e.g. on Ubuntu and
Xubuntu. The English strings are hardcoded and not available in the
translation files. Because of that, the users don't see localized but
English strings (e.g. the whole Search pane in the Preferences is
English). Should the strings be made localizable, at least for
localizers who want to work on them for Firefox 35 (currently in beta)?

Th&#233;o's opinion:
"We need to make sure this won't happen for 35, and I think we should discuss with RelEng to see if a chemspill release is scheduled and could include a fix."</Description></bugID>